@charset "UTF-8";
.footer {
    background: #fff;
}
.footerLnk_cnt {
    background: #5cbea3;
    position: relative;
    padding: 54px 0 60px;
}
.footerLnk_in {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.footerLnk_box {
    margin-right: 100px;
}
.footerLnk_box.is-last {
    margin-right: 0;
}
.footerLnk_box .ttl {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
.footerLnk_box .lst {
    margin-top: 14px;
}
.footerLnk_box .lst li {
    font-size: 12px;
    line-height: 1.66;
    font-weight: 500;
    margin-bottom: .4em;
}
.footerLnk_box .lst li:last-child {
    margin-bottom: 0;
}
.footerLnk_box .ttl a,
.footerLnk_box .lst li a {
    color: #fff;
    position: relative;
}
.footerLnk_box .ttl a:before,
.footerLnk_box .lst li a:before {
    background: #fff;
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -4px;
    margin: auto;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
}
.footer_in {
    width: 1120px;
    padding: 20px 0 20px;
    margin: 0 auto;
}
.fLogo_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.fLogo_box .box.is-will {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.fLogo_box .box .txt {
    font-size: 12px;
    line-height: 1.4;
    padding-left: 30px;
}
.f_copy {
    font-size: 14px;
    line-height: 1;
    text-align: center;
    margin-top: 60px;
    text-align: center;
}
.c-breadcrumbs {
    margin-top: 10px;
}
.c-breadcrumbs ul{
    display: flex;
    flex-wrap: nowrap;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    padding: 10px 0;
}
.c-breadcrumbs li{
    display: block;
    position: relative;
    padding-right: 2em;
}
.c-breadcrumbs li:last-child{
    padding-right: 0;
}
.c-breadcrumbs li:before {
    content: '';
    width: 6px;
    height: 6px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    position: absolute;
    right: .8em;
    top: 4px;
    transform: rotate(45deg);
}
.c-breadcrumbs li:last-child{
    padding-right: 0;
}
.c-breadcrumbs li:last-child:before {
    content: none;
}
.c-breadcrumbs li a{
    display: block;
    color: #23b597;
    text-decoration: none;
}
.c-btn {
    width: 100%;
    max-width: 360px;
    height: 60px;
    margin: 0 auto;
    box-sizing: border-box;
}
.c-btn button {
    transition: opacity .2s ease-out, all .2s ease-out;
}
.c-btn a,
.c-btn button {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    background: #5cbea3;
    color: #fff;
    border-radius: 100vh;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
    position: relative;
    box-shadow: 0 4px 0 0 #4da38b;
    box-sizing: border-box;
}
.c-btn a:before,
.c-btn button:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/c-btn_arw.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.c-btn a span,
.c-btn button span {
    display: inline-block;
    position: relative;
    z-index: 3;
    padding-right: 24px;
}
.c-btn.is-or a {
    background: #ff8a00;
    box-shadow: 0 4px 0 0 #d67401;
}
.c-btn.is-blu a {
    background: #45c0ed;
    box-shadow: 0 4px 0 0 #2aa2ce;
}
.c-btn.is-pnk a {
    background: #ff8b84;
    box-shadow: 0 4px 0 0 #e37069;
}
.c-btn.is-dgrn a {
    background: #32806a;
    box-shadow: 0 4px 0 0 #215a4a;
}
.c-btn.is-ppl a {
    background: #c761a8;
    box-shadow: 0 4px 0 0 #a64c8b;
}
.c-btn.is-gry a,
.c-btn.is-gry button {
    background: #aaa;
    box-shadow: 0 4px 0 0 #888;
}
.c-lnk {
    text-align: left;
}
.c-lnk a {
    color: #23b597;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
.c-lnk a span {
    display: inline-block;
    position: relative;
    padding-right: 1em;
    z-index: 2;
    transition: 0.2s linear;
}
.c-lnk a span:before {
    content: '';
    width: 8px;
    height: 8px;
    border-top: solid 3px #23b597;
    border-right: solid 3px #23b597;
    position: absolute;
    right: 3px;
    top: 5px;
    transform: rotate(45deg);
}
.c-lnk a span:after {
    background: #3dbba0;
    content: '';
    width: -webkit-calc(100% - 1em);
    width: calc(100% - 1em);
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -6px;
    margin: auto;
    transform-origin: right top;
    transform: scale(1, 1);
    transition: transform .3s;
}
.pageMv_wrap{
    padding-bottom: 132px;
    background: url(../img/pageMv_bg.png) no-repeat center top;
    background: url(../webp/pageMv_bg.webp) no-repeat center top;
    position: relative;
}
.pageMv_in {
    position: relative;
}
.pageMv_img {
    text-align: center;
}
.pageMv_ttl{
    position: absolute;
    top: 82px;
    left: 84px;
    z-index: 3;
}
.pageMv_ttl .ttl{
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
}
.pageMv_ttl .ttl span{
    font-size: 24px;
    line-height: 1.8;
}
.pageMv_ttl .en{
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    color: #fff;
    margin-top: 10px;
}
.pageMv_read{
    font-size: 16px;
    font-weight: 500;
    line-height: 1.875;
}
.pageCnt_wrap {
    background: #fbfbfb;
    padding: 136px 0 70px;
    background: url(../img/page_bg.png) repeat-y center top;
    position: relative;
}
.pageCnt_wrap:before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 1;
    height: 20px;
    top: -2px;
    background: url(../img/top_bg_down.png) no-repeat center bottom / 100% auto;
    background: url(../webp/top_bg_down.webp) no-repeat center bottom / 100% auto;
}
.pageLnk_wrap {
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.01);
    position: relative;
    padding: 45px 58px;
    margin-top: 60px;
}
.pageLnk_wrap .lst {
    display: flex;
    flex-wrap: wrap;
}
.pageLnk_wrap .lst li {
    margin-right: 60px;
    font-size: 16px;
    line-height: 1.4;
    font-weight: bold;
}
.pageLnk_wrap .lst li:last-child {
    margin-right: 0;
}
.pageLnk_wrap .lst li a {
    position: relative;
}
.pageLnk_wrap .lst li a span {
    display: inline-block;
    position: relative;
    z-index: 3;
    padding-left: 28px;
}
.pageLnk_wrap .lst li a span:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/c-btn_arw.svg) no-repeat center / 100% auto;
    filter: brightness(0) saturate(100%) invert(77%) sepia(18%) saturate(882%) hue-rotate(113deg) brightness(84%) contrast(91%);
}
.pageLnk_wrap .lst li a:before {
    background: #5cbea3;
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: -4px;
    margin: auto;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
}
.c-wv_wrap {
    background: url(../img/pageMv_bg2.png) no-repeat center top;
}
.c-wv_wrap .pageMv_wrap {
    padding-bottom: 0;
    background: none;
}
.c-wv_wrap .pageMv_txt {
    margin: 66px 0;
}
.c-wv_wrap .pageMv_txt .ttl {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    color: #23b597;
    text-align: center;
    margin-bottom: 64px;
}
.c-wv_wrap .pageMv_txt .ttl > span {
    background-image: linear-gradient(#f3faf8, #f3faf8);
    background-position: 0 100%;
    background-size: 100% 18px;
    background-repeat: repeat-x;
    padding: 0 .2em;
    padding-bottom: 4px;
}
.c-wv_wrap .pageMv_read {
    text-align: center;
    font-size: 18px;
    line-height: 1.666;
}
.footerLnk_lst {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 0 6px;
    margin-bottom: 35px;
    line-height: 1.2;
}
.footerLnk_lst li {
    padding-right: 7px;
    border-right: 1px solid #000;
    box-sizing: border-box;
}
.footerLnk_lst li:last-child {
    border-right: 0;
}
.footerLnk_lst li a {
    display: block;
    font-size: 12px;
    line-height: 1;
}
.footerBnr_wrap {
    background: #fff;
}
@keyframes underLine {
    0% {transform: scale(0, 1);}
    100% {transform: scale(1, 1);}
}
@media (min-width: 896px) {
    footer .logo a:hover {
        opacity: .8;
    }
    .footerLnk_box .ttl a:hover:before,
    .footerLnk_box .lst li a:hover:before {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .c-btn a:hover,
    .c-btn button:hover {
        transform: translateY(4px);
        box-shadow: none;
    }
    .c-lnk a:hover span:after {
        transform-origin: left top;
        animation: underLine .3s ease-out;
    }
    .c-breadcrumbs li a:hover{
        text-decoration: underline;
    }
    .pageLnk_wrap .lst li a:hover:before {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .pageLnk_wrap .lst li a:hover {
        color: #5cbea3;
    }
    .footerLnk_in {
        padding-bottom: 57px;
    }
    .footerBnr_wrap {
        position: absolute;
        z-index: 9;
        bottom: 0;
        left: 0;
    }
    .footerLnk_cnt.ver2 {
        padding: 54px 0 240px;
    }
    .footerLnk_cnt.ver2 .footerBnr_wrap.ver2 {
        bottom: -180px;
    }
    .footerBnr_wrap a:hover {
        opacity: .7;
    }
}
@media only screen and (max-width: 896px) {
    .footer {
        padding-bottom: 45px;
    }
    .footerLnk_cnt {
        padding: 30px 20px;
    }
    .footerLnk_in {
        display: block;
    }
    .footerLnk_box {
        margin: 0 0 20px;
    }
    .footerLnk_box:last-child {
        margin: 0;
    }
    .footerLnk_box .ttl {
        font-size: 16px;
    }
    .footerLnk_box .lst {
        margin-top: 12px;
        display: flex;
        flex-wrap: wrap;
    }
    .footerLnk_box .lst li {
        width: 50%;
        margin-bottom: .2em;
    }
    .footerBnr_wrap {
        margin-top: 25px;
    }
    .footerBnr_wrap picture source,
    .footerBnr_wrap picture img {
        width: 100%;
        height: auto;
    }
    .footer_in {
        width: 100%;
        padding: 24px 0;
    }
    .fLogo_box {
        display: block;
    }
    .fLogo_box .box.is-will {
        display: block;
        margin-bottom: 10px;
    }
    .fLogo_box .logo {
        text-align: center;
    }
    .fLogo_box .box.is-gakken .logo img {
        width: 120px;
        height: auto;
    }
    .fLogo_box .box .txt {
        text-align: center;
        font-size: 12px;
        padding: 10px 0 0;
    }
    .f_copy {
        font-size: 12px;
        margin-top: 30px;
    }
    .c-breadcrumbs{
        padding: 0 20px;
        overflow-x: auto;
        white-space: nowrap;
    }
    .c-breadcrumbs ul{
        padding: 10px 0;
        font-size: 12px;
    }
    .c-breadcrumbs li:before {
        top: 2px;
    }
    .c-btn {
        max-width: 310px;
        height: 45px;
    }
    .c-btn a,
    .c-btn button {
        font-size: 18px;
    }
    .c-btn a:before,
    .c-btn button:before {
        width: 16px;
        height: 16px;
        right: 18px;
    }
    .c-btn a span,
    .c-btn button span {
        padding-right: 18px;
    }
    .c-lnk a {
        font-size: 12px;
    }
    .c-lnk a span {
        text-underline-offset: 4px;
    }
    .c-lnk a span:before {
        width: 6px;
        height: 6px;
        border-top: solid 2px #23b597;
        border-right: solid 2px #23b597;
        right: 2px;
        top: 3px;
    }
    .pageMv_wrap{
        padding:0 12px;
        padding-top: 20px;
        padding-bottom: 60px;
        background: url(../img/sp/pageMv_bg.png) no-repeat center bottom / 380px auto;
        background: url(../webp/sp/pageMv_bg.webp) no-repeat center bottom / 380px auto;
        position: relative;
    }
    .pageMv_img source,
    .pageMv_img img {
        width: 100%;
        height: auto;
    }
    .pageMv_ttl{
        top: 35px;
        left: 18px;
    }
    .pageMv_ttl .ttl{
        font-size: 20px;
    }
    .pageMv_ttl .ttl span{
        font-size: 13px;
    }
    .pageMv_ttl .en{
        margin-top: 6px;
        font-size: 13px;
    }
    .pageMv_read{
        text-align: left;
        padding: 0 20px;
        font-size: 12px;
        line-height: 1.875;
    }
    .pageLnk_wrap {
        border-radius: 15px;
        padding: 25px 20px;
        margin-top: 30px;
    }
    .pageLnk_wrap .lst {
        margin-top: -20px;
    }
    .pageLnk_wrap .lst li {
        margin-right: 40px;
        margin-top: 20px;
        font-size: 14px;
    }
    .pageLnk_wrap .lst li a span {
        padding-left: 20px;
    }
    .pageLnk_wrap .lst li a span:before {
        width: 14px;
        height: 14px;
    }
    .c-wv_wrap {
        background: url(../img/sp/pageMv_bg2.png) no-repeat top 108px center / 517px auto;
    }
    .c-wv_wrap .pageMv_txt {
        margin: 30px 0 20px;
    }
    .c-wv_wrap .pageMv_txt .ttl {
        font-size: 20px;
        margin-bottom: 32px;
    }
    .c-wv_wrap .pageMv_txt .ttl > span {
        background-size: 100% 9px;
        padding-bottom: 2px;
    }
    .c-wv_wrap .pageMv_read {
        font-size: 13px;
        line-height: 1.846;
    }
    .c-wv_wrap .pageMv_ttl {
        top: max(14.737vw,47px);
        left: max(6.316vw,20px);
    }
    .c-wv_wrap .pageMv_ttl .ttl {
        font-size: max(5.263vw,17px);
    }
    .c-wv_wrap .pageMv_ttl .en {
        margin-top: max(1.579vw,5px);
        font-size: max(3.421vw,11px);
    }
    .pageCnt_wrap:before {
        height: 10px;
        background: url(../img/sp/top_bg_down.png) no-repeat center bottom / 100% auto;
        background: url(../webp/sp/top_bg_down.webp) no-repeat center bottom / 100% auto;
    }
    .footerLnk_lst {
        flex-wrap: wrap;
        gap: 10px 4px;
        margin-bottom: 24px;
        padding: 0 20px;
    }
    .footerLnk_lst li {
        padding-right: 6px;
        border-right: 1px solid #000;
        box-sizing: border-box;
    }
    .footerLnk_lst li:last-child {
        border-right: 0;
    }
    .footerLnk_lst li a {
        font-size: 12px;
    }
}
@media only screen and (max-width: 374px) {
}